package com.yd.api.practitioner.vo.rank;

public class PractitionerRankRequestVO {
    private String mobileNo;
    private Integer platform;//1-online,2-offline
    private Integer time;//1-month,2-year,3-quarter
    private Integer type;//1-保费，2-佣金，3-件数

    public String getMobileNo() {
        return mobileNo;
    }

    public void setMobileNo(String mobileNo) {
        this.mobileNo = mobileNo;
    }

    public Integer getPlatform() {
        return platform;
    }

    public void setPlatform(Integer platform) {
        this.platform = platform;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
